#data-space-conditions {
  form {
    padding: 0.2rem 6rem;
    background-color: #fcfcfc;
  }

  #data-space-conditions .mat-expansion-panel {
    margin: 1rem 0;
  }

  ul {
    list-style-type: decimal;
    margin-top: 4px;
  }

  .all-selection {
    height: fit-content;
    display: inline-flex;
    margin-bottom: 1rem;
    margin-top: 1rem;
    border-radius: 2px;
  }
}
